<?php
include("dist/config/koneksi.php");

$id_usaha = $_POST['id_usaha'];
$id_penduduk = $_POST['id_penduduk'];
$kelurahan = "6";
$nama_perusahaan = $_POST['nama_perusahaan'];
$mulai_usaha = $_POST['mulai_usaha'];
$alamat_usaha = $_POST['alamat_usaha'];
$tujuan = $_POST['tujuan'];
$tanggal = date('Y-m-d');

$sql = "INSERT INTO usaha(id_usaha,id_penduduk,id_kelurahan,nama_perusahaan,mulai_usaha,alamat_usaha,tujuan,tanggal)VALUES('$id_usaha','$id_penduduk','$kelurahan','$nama_perusahaan','$mulai_usaha','$alamat_usaha','$tujuan','$tanggal')";
$ress = mysqli_query($conn, $sql);
if ($ress) {
	echo "<script>alert('Permohonan Usaha Berhasil di simpan!');</script>";
	echo "<script type='text/javascript'> document.location = 'home.php'; </script>";
} else {
	echo ("Error description: " . mysqli_error($conn));
	echo "<script>alert('Ops, terjadi kesalahan. Silahkan coba lagi.');</script>";
	echo "<script type='text/javascript'> document.location = 'home.php'; </script>";
}
